<ion-header>
    <ion-navbar>
      
      <ion-title>تسجيل</ion-title>
    </ion-navbar>
  </ion-header>
  
  <ion-content padding>
    
    <ion-list>

          <ion-item>
            <ion-label floating>رقم الهاتف</ion-label>
            <ion-input type="text" [(ngModel)]="phonenumber"></ion-input>
          </ion-item>

        <ion-item>
          <ion-label floating>كلمة المرور</ion-label>
          <ion-input type="password" [(ngModel)]="password"></ion-input>
        </ion-item>
      
      </ion-list>
      
      <div padding>
        <button ion-button block>دخول</button>
      </div>
  
  </ion-content>
  